<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingRight="4dp">

    <!-- CardView在popWindow 的最外层,描边会檫除 -->
    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="4dp"
        app:cardElevation="2dp"
        app:cardUseCompatPadding="true">

        <ScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/background_white"
            android:scrollbars="none">

            <LinearLayout
                android:id="@+id/container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:divider="@drawable/popup_divider_line"
                android:orientation="vertical"
                android:showDividers="middle" />
        </ScrollView>
    </androidx.cardview.widget.CardView>
</FrameLayout>
